{
  "globalSpacing": 40,
  "blocks": {},
  "accentColor": "#45d17a",
  "projectTitle": "",
  "emailGenProject": "",
  "productOptions": [],
  "mixinRules": [
    {
      "mixin": "buttonRounded",
      "argIndex": 0,
      "type": "mixin-text",
      "label": "Текст кнопки"
    },
    {
      "mixin": "buttonRounded",
      "argIndex": 1,
      "type": "mixin-href",
      "label": "Ссылка кнопки"
    }
  ],
  "mixinRulesInitialized": true,
  "sidebarNote": "",
  "quickBlocks": [
    "Заголовок зеленый",
    "Текст",
    "Банер",
    "3 товара в ряд",
    "Кнопка",
    "Две кнопки",
    "Разделитель"
  ]
}